QGIS Application - Feature request #21987
[processing][xyz tiles] Allow TMS tiles convention when generating tiles
2019-05-03 02:26 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 29802
Description

XYZ tile generator does not support TMS convention

Associated revisions

Revision 6d9b40f6 - 2019-05-18 11:34 AM - Peter Petrik

add TMS (fix #21987)and HTML output (fix #21991) for tilesxyz. Split to 2 algorithms (directory and MBTiles)

History

#1 - 2019-05-03 02:35 PM - Saber Razmjooei

- Subject changed from Allow TMS tiles convention when generating tiles to [processing][xyz tiles] Allow TMS tiles convention when generating tiles

#2 - 2019-05-14 10:02 AM - Peter Petrik

- Status changed from Open to In Progress

#3 - 2019-05-15 01:07 PM - Peter Petrik
- Pull Request or Patch supplied changed from No to Yes

https://github.com/qgis/QGIS/pull/10007

#4 - 2019-05-18 11:34 AM - Peter Petrik
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|6d9b40f634d9d3158a887a1994558621bc2271eb.
